<?xml version="1.0" encoding="UTF-8"?>
<ecore:EPackage xmi:version="2.0"
    xmlns:xmi="http://www.omg.org/XMI" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xmlns:ecore="http://www.eclipse.org/emf/2002/Ecore" xmi:id="_loYisH0SEd6U7rELt02yLQ"
    name="encapsulate_field" nsURI="http://modelversioning.org/ecore/operations/encapsulate_field"
    nsPrefix="encapsulate_field">
  <eSubpackages name="a" nsURI="http://www.a.org" nsPrefix="a" xmi:id="_LSY2YIUVEd6Hu_Dqk8cbLg">
    <eClassifiers xsi:type="ecore:EClass" name="A" xmi:id="_LSY2YYUVEd6Hu_Dqk8cbLg">
      <eStructuralFeatures xsi:type="ecore:EAttribute" name="attribute" eType="ecore:EDataType http://www.eclipse.org/emf/2002/Ecore#//EString" xmi:id="_LSY2YoUVEd6Hu_Dqk8cbLg"/>
    </eClassifiers>
  </eSubpackages>
</ecore:EPackage>
